image: python:alpine

before_script:
  - pip install mkdocs
  - pip install pymdown-extensions

pages:
  stage: deploy
  script:
  - mkdocs build
  - mv site public
  artifacts:
    paths:
    - public
